{
	"name": "table/local/resource/lang/en/resource.json",
	"language": {
		"res-load_group": "Resource",
		"res.cell_resource_id": "Cell resource id",
		"res.default_foreman_id": "Default foreman id",
		"res.description": "Description",
		"res.info": "Info",
		"res.json_data.allowed_open_phases": "Allowed open phases",
		"res.json_data.automatic_receipt_delay": "Automatic receipt delay",
		"res.json_data.calculate_target_time": "Calculate target time",
		"res.json_data.create_user": "Create user",
		"res.json_data.customer_project": "Customer project",
		"res.json_data.default_foreman_id": "Default foreman id",
		"res.json_data.default_setup_hours": "Default setup hours",
		"res.json_data.default_work_time": "Default work time",
		"res.extra_hours": "Extra time",
		"res.json_data.extra_time_capacity_name": "Extra time capacity name",
		"res.json_data.firm_id": "Firm id",
		"res.json_data.follow_machine_data": "Follow machine data",
		"res.json_data.follow_track_time": "Follow track time",
		"res.json_data.follow_work_progression": "Follow work progression",
		"res.last_phase_extra_hours": "Last phase extra time",
		"res.json_data.lead_time": "Lead time",
		"res.json_data.load_efficiency_multiplier": "Load efficiency multiplier",
		"res.json_data.load_multiplier": "Load multiplier",
		"res.json_data.loading_level": "Loading level",
		"res.json_data.loading_type": "Loading type",
		"res.json_data.mach_max_capacity__shift": "Mach max capacity / shift",
		"res.json_data.machine_data_path": "Machine data path",
		"res.json_data.machine_speed": "Machine speed",
		"res.json_data.main_resource": "Main resource",
		"res.json_data.minimum_work_time": "Minimum work time",
		"res.json_data.monthly_pre_maint_day": "Monthly pre maint day",
		"res.json_data.monthly_pre_maint_week": "Monthly pre maint week",
		"res.json_data.project_id": "Project id",
		"res.json_data.setup_price": "Setup price",
		"res.json_data.shelf_number": "Shelf number",
		"res.json_data.size": "Size",
		"res.json_data.units_in_hour": "Speed unit",
		"res.json_data.subcontract": "Subcontract",
		"res.json_data.target_time_extra_percent": "Target time extra percent",
		"res.json_data.target_time_setup_time": "Target time setup time",
		"res.json_data.track_time_extra_time": "Track time extra time",
		"res.json_data.transfer_id": "Transfer id",
		"res.json_data.transfer_state": "Transfer state",
		"res.json_data.unproductive_min_time": "Unproductive min time",
		"res.json_data.use_automatic_receipt": "Use automatic receipt",
		"res.json_data.use_realtime_receipt": "Use realtime receipt",
		"res.json_data.weekly_pre_maint_day": "Weekly pre maint day",
		"res.json_data.work_calendar": "Work calendar",
		"res.json_data.worker_capacity__shift": "Worker capacity / shift",
		"res.profit_multiplier": "Profit multiplier",
		"res.resource_id": "Resource id",
		"res.resource_name": "Resource name",
		"res.resource_state": "Resource state",
		"res.resource_type": "Resource type",
		"res.setup_hourly_salary": "Setup hourly salary",
		"res.setup_hourly_self_cost": "Setup hourly self cost",
		"res.subcontractor_id": "Subcontractor id",
		"res.work_hourly_salary": "Work hourly salary",
		"res.work_hourly_self_cost": "Work hourly self cost"
	}
}
